body {

	background-color:black;
	color:white;
	text-align:center;
	margin:50px 100px;
}

.rtl {
	text-align:right;
	direction:rtl;
}

.ltr {
	text-align:left;
	direction:ltr;
}

.container {

	min-width: 500px;
	max-width: 800px;
}
.header {
	padding:5px 30px 5px 30px;
	background-color:#a52a2a;
	border: 1px solid #a52a2a;
	color:#ffa500;
	border-radius: 25px 25px 0 0 ;
}
.content {
	border:0 solid #a52a2a;
	border-width:0 1px 0 1px;
	padding:30px;
	background: #1a1a1a;
	color:#008000;
	margin:0;
}
.footer {
	border:1px solid #a52a2a;
	background-color:#a52a2a;
	color:#ffa500;
	border-radius:0 0 25px 25px;
}

a 		{color: #1e90ff;}
a:hover 	{color:#0000ff;}
a:visited 	{color:#3b0266;}

pre	{
	color:#7f7f7f;
	text-align:left;
	direction:ltr;
	}
/**************************************
Color Picker:
https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Colors/Color_picker_tool
CSS patterns:
http://lea.verou.me/css3patterns/

lightcoral: 240 128 128
lightblue:  173 216 230
**************************************/
.pattern1 
{
background-color:#1a1a1a;
background-image: radial-gradient(#333333 15%, transparent 16%),
radial-gradient(#333333 15%, transparent 16%);
background-size:60px 60px;
background-position: 0 0, 30px 30px;
}
.pattern2
{
background-color:#333333;
background-image: linear-gradient(90deg, rgba(51,31,51,.5) 20%, transparent 70%),
linear-gradient(rgba(5,35,5,.5) 70%, transparent 20%);
background-size:50px 50px;
}
.pattern3
{
background-color: #333333;
background-image:
repeating-linear-gradient(120deg, rgba(255,255,255,.1), rgba(255,255,255,.1) 1px, transparent 1px, transparent 60px),
repeating-linear-gradient(60deg, rgba(255,255,255,.1), rgba(255,255,255,.1) 1px, transparent 1px, transparent 60px),
linear-gradient(60deg, rgba(0,0,0,.1) 25%, transparent 25%, transparent 75%, rgba(0,0,0,.1) 75%, rgba(0,0,0,.1)),
linear-gradient(120deg, rgba(0,0,0,.1) 25%, transparent 25%, transparent 75%, rgba(0,0,0,.1) 75%, rgba(0,0,0,.1));
background-size: 70px 120px;
}

